METADATA(1)

NAME
Metadata - extract meta-datas from a file

SYNOPSIS
metadata-gtk

DESCRIPTION
This manual page documents briefly the hachoir-metadata-gtk command.

hachoir-metadata-gtk is a GTK GUI for hachoir-metadata

SEE ALSO
hachoir-metadata(1),

AUTHOR
hachoir-metadata-gtk was written by Victor Stinner.

This manual page was written by Michel Casabona <michel.casabona@free.fr>, for the Debian project (but may be used by others).